MLCC(1)

NAME
mlcc - simple configurator for mlterm

SYNOPSIS
mlcc [options] [arguments]

DESCRIPTION
mlcc is a helper to configure mlterm(1) by sending special escape sequences.
(See http://bitbucket.org/arakiken/mlterm/src/tip/doc/en/PROTOCOL)

OPTIONS
-h, --help Show help messages.

EXAMPLE

mlcc
    Show configuration screen.

mlcc fg_color blue
    Change the value of "fg_color" option to "blue".

mlcc exec full_reset
    Execute "full_reset" command.

mlcc aafont ISO10646_UCS4_1 Courier
    Change font name of "ISO10646_UCS4_1" in aafont configuration to "Courier".

mlcc color red rgb:ff/00/00
    Change RGB of "red" to rgb:ff/00/00.

SEE ALSO
mlterm(1),

CONTACT
Subscribe mlterm-dev-en ML (http://lists.sourceforge.net/lists/listinfo/mlterm-dev-en).